#pragma once

#include "../interface.h"

class CAccountLogin;
//extern CAccountLogin*			g_pAccountLogin;

class CAccountLogin : public CInterfaceBase
{
public:
	CAccountLogin(CInterface* object);
	virtual ~CAccountLogin();
	
	virtual	void				RegisterFunc();	

protected:
};